div.mod_language_switcher {}

div.mod_language_switcher ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

div.mod_language_switcher li {
	margin-left: 5px;
	margin-right: 5px;
}

div.mod_language_switcher ul.display-inline li {
	display: inline;
}

div.mod_language_switcher ul.display-block li {
	display: block;
}

div.mod_language_switcher img {
	border: none;
}

div.mod_language_switcher a {
	text-decoration: none;
}
